/*--------------------------------------------------------------------------------------------
	Structural 
  --------------------------------------------------------------------------------------------*/
div#container {
	padding:11px 0 15px 0;
}


/* Header */
div#headerContainer {
	padding:0 20px;
	background:url(../images/bg_content_2col_hm.gif) repeat-y center;
}
div#headerLeft {
	float:left;
	width:230px;
}
div#headerRight {
	float:right;
	width:470px;
}
div#nav {
	background:#999999 url(../images/bg_menu_hm.gif) no-repeat;
}

/* Content */
div#contentContainer {
	padding:0 20px;
	background:url(../images/bg_content_2col_hm.gif) repeat-y center;
}
div#sidebar {
	float:left;
	width:230px;
}
div#content {
	float:right;
	width:470px;
}



/*--------------------------------------------------------------------------------------------
	Custom 
  --------------------------------------------------------------------------------------------*/ 
div#headerWelcome {
	padding:20px 15px 15px 15px;
}


ul.features li {
	float:right;
	border-right:solid 1px #999999;
	border-left:none;
} 
ul.features li:first-child {
	border-right:none;
} 
